;##############################################################################################################
; Inno Setup Install script for Toolbox_skeleton
; http://www.jrsoftware.org/isinfo.php
; Allan CORNET
; This file is released into the public domain
;##############################################################################################################
; modify this path where is toolbox_skeleton directory
#define BinariesSourcePath "D:\DDE_toolbox"
;
#define DDE_Toolbox_version "0.1"
#define CurrentYear "2008"
#define DDE_ToolboxDirFilename "DDE_toolbox"
;##############################################################################################################
[Setup]
; Debut Donnes de base  renseigner suivant version
SourceDir={#BinariesSourcePath}
AppName=DDE Toolbox v. 0.1
AppVerName=DDE Toolbox version 0.1
DefaultDirName={pf}\{#DDE_ToolboxDirFilename}
InfoAfterfile=readme.txt
LicenseFile=license.txt
WindowVisible=true
AppPublisher=Scilab Consortium
BackColorDirection=lefttoright
AppCopyright=Copyright  {#CurrentYear}
Compression=lzma/max
InternalCompressLevel=normal
SolidCompression=true
VersionInfoVersion={#DDE_Toolbox_version}
VersionInfoCompany=Scilab Consortium
;##############################################################################################################
[Files]
; Add here files that you want to add
Source: loader.sce; DestDir: {app}
Source: etc\DDE_toolbox.quit; DestDir: {app}\etc
Source: etc\DDE_toolbox.start; DestDir: {app}\etc
Source: sci_gateway\loader_gateway.sce; DestDir: {app}\sci_gateway
Source: sci_gateway\c\loader.sce; DestDir: {app}\sci_gateway\c
Source: sci_gateway\c\gw_dde.dll; DestDir: {app}\sci_gateway\c
Source: src\c\libdde.dll; DestDir: {app}\src\c
Source: src\c\loader.sce; DestDir: {app}\src\c
Source: tests\*.*; DestDir: {app}\tests; Flags: recursesubdirs
Source: demos\*.*; DestDir: {app}\demos; Flags: recursesubdirs
Source: jar\scilab_en_US_help.jar; DestDir: {app}\jar
;
;##############################################################################################################
